* {
    margin: 0;
    padding: 0;
    border: none;
}

@font-face {
    font-family: "sweet cookie";
    src: url(fonts/sweercookie);
}

/*Fuentes*/

.black-ops-one-regular {
  font-family: "Black Ops One", system-ui;
  font-weight: 400;
  font-style: normal;
}

.roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

/*Empieza Menu*/

header {
    position: fixed;
    margin: auto;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
}

.media {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 35%;
    left: 2%;
    width: 150px;
}

.logo {
    z-index: 3;
    line-height: 0;
    height: 70px;
    margin-left: 200px;
    margin-right: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}

/*Menú*/

.nav {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    background: linear-gradient(to right, #00a3cc, #3a71c9, #1c2142);
}

.nav-link {
    color: white;
    text-decoration: none;
}

.nav-menu {
    display: flex;
    list-style: none;
    align-content: center;
    justify-content: center;
}

.nav-menu-item {
    float: left;
    font-family: "Arial";
    font-size: 15px;
    font-weight: 600;
    margin: auto;
    padding: 0 10%;
    line-height: 50px;
    text-transform: uppercase;
    z-index: 1;
}

.nav-toggle {
    color: white;
    font-size: 20px;
    border: none;
    background: none;
    padding: 0 20;
    line-height: 80px;
    display: none;
}

.nav a:hover {
    color: #fcd700;
    cursor: pointer;
}

/* Formato Encabezados */
h1 {
    color: black;
    font-family: "Black Ops One";
    font-weight: 1;
    font-size: 3vw;
}

h2 {
    color: #1c2142;
    font-family: "Roboto";
    font-size: 1.6vw;
    border: 0;
}

/*Formato Parrafos Generales*/
p {
    margin: auto;
    color: #1c2142;
    font-family: "Roboto";
    font-size: 1vw;
    border: 0;
    text-align: justify;
}

/*Empieza Cuerpo*/

body {
    padding-top: 90px;
}

/*Blog*/

.blog {
    width: 60%;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10%;
}

section {
    margin-bottom: 25px;
}

.blog h1 {
    text-align: center;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 3vw;
    color: #1c2142;
}

.blog h2 {
    text-align: justify;
}

.blog p {
    color: #1c2142;
}

blog ul,
li {
    color: #1c2142;
    font-family: Arial;
    font-size: 1vw;
    list-style-position: inside;
}

.blog img {
    width: 100%;
}

.bttn {
    margin-top: 10%;
    text-align: center;
}

.b2 {
    background: #1c2142;
    cursor: pointer;
    color: white;
    font-family: "Arial";
    font-weight: 100;
    font-style: italic;
    border: none;
    border-radius: 25px;
    font-size: 1.2vw;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
}

.b2:hover {
    background: #2f506e;
}

/*WA Button*/

.wa {
    text-align: center;
    position: fixed;
    bottom:2%;
    right:1%;
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.5))
}

.wa img{
    width: 70px; 
}

/*Footer*/

footer {
    font-family: "Arial";
    text-align: center;
    font-size: 12px;
    margin: auto;
    background-color: #1c2142;
    color: white;
    /*background: linear-gradient(to left,  #00A3CC, #3A71C9, #1C2142);*/
    list-style: none;
    box-sizing: border-box;
    padding: 2%;
}

.info {
    font-family: "Arial";
    text-align: center;
    font-size: 12px;
    margin: auto;
    color: white;
    display: flex;
    list-style: none;
}

footer b {
    font-weight: 600;
    font-size: 14px;
}

footer a {
    text-decoration: underline;
    color: white;
}

footer ul {
    list-style: none;
    font-weight: 800;
}

footer li {
    color: aliceblue;
    font-size: 14px;
    font-weight: 100;
    padding-top: 10px;
}

.f1 {
    width: 30%;
}

.f2 {
    width: 40%;
}

.mediaf {
    margin: auto;
}

.iconf {
    margin: 0 4%;
}

.f3 {
    width: 30%;
}

/*Empieza media*/

/* for touch screen devices */

@media (max-width: 1400px) {
    .icon {
        height: 30%;
    }

    .blog h1 {
        padding-left: 5%;
        padding-right: 5%;
        font-size: 4vw;
    }
}

@media (max-width: 1000px) {
    /*Menu*/

    .logo {
        z-index: 3;
        line-height: 0;
        margin-right: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .nav {
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
        max-width: 1400px;
    }

    .nav-menu {
        flex-direction: column;
        background-color: #ffdf2b;
        width: 100%;
        position: fixed;
        top: 105px;
        padding: 0;
        height: calc(100% - 105px);
        overflow-y: auto;
        right: 0%;
        transition: right 0.3s;
        justify-content: flex-start;
    }

    .nav a:hover {
        color: white;
    }

    .nav-link {
        color: #1c2142;
        text-decoration: none;
    }
    .nav-menu-item {
        line-height: 80px;
        margin: 0 auto;
    }

    .nav-toggle {
        color: white;
        font-size: 20px;
        border: none;
        background: none;
        padding: 0 20;
        line-height: 60px;
        cursor: pointer;
        display: block;
        margin: auto 5%;
    }

    .nav-menu-item:hover {
        background: none;
        color: #ec268f;
    }

    .nav-menu_visible {
        right: 100%;
    }

    /*Media*/

    .media {
        left: 20%;
        height: 25px;
        width: 120px;
    }

    .blog p {
        padding-left: 5%;
        padding-right: 5%;
        font-size: 2.2vw;
    }

    .blog h2 {
        padding-left: 5%;
        padding-right: 5%;
        font-size: 4vw;
    }
    .blog ul,
    li {
        padding-left: 3%;
        padding-right: 0%;
        font-size: 2.2vw;
    }

    .b2 {
        font-size: 2vw;
    }
    
    
}

@media (max-width: 768px) {
    header {
        margin: 0;
        position: fixed;
    }

    .blog {
        margin-top: 5%;
        width: 90%;
    }

    .blog h1 {
        padding-left: 5%;
        padding-right: 5%;
        font-size: 5.5vw;
    }

    .blog p {
        font-size: 3.5vw;
    }

    .blog ul,
    li {
        padding-left: 3%;
        padding-right: 5%;
        font-size: 3.5vw;
    }

    .info {
        width: 100%;
        display: contents;
        margin: auto;
    }

    .f1,
    .f2,
    .f3 {
        width: 100%;
        margin-bottom: 3%;
    }

    .b2 {
        font-size: 3vw;
    }
    

}

/*Slider*/

/*Clientes*/

/*footer*/

/* for touch screen devices */
